header {
    width: 100%;
    position: fixed;
    z-index: 9999;
}

.text-color {
    color: #14213D;
}

body {
    background: #E5E5E5;
}

.navbar-brand {
    color: #fff !important;
    font-size: 35px;
    font-weight: bold;
}

ul.navbar-nav li a.nav-link {
    color: #fff !important;
}

nav .container .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.shrink .container .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(20,33,61, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.bg-light {
    background-color: transparent !important;
}

.shrink {
    transition: all 0.3s ease;
    background: #fff !important;
    box-shadow: 1px 2px 4px 0px #00000075;
}

.shrink .navbar-brand {
    color: #14213D !important;
    font-size: 35px;
    font-weight: bold;
}

.shrink ul.navbar-nav li a.nav-link {
    color: #14213D !important;
}


/* Banner Section */

.banner {
    position: relative;
    width: 100%;
    background: url('../img/banner.jpg') #000;
    background-size: cover;
    background-position: center 0;
    background-attachment: fixed;
    padding: 250px 0px;
    /* padding: 200px 0px; */
}

.banner_desc h1.title {
    color: #fff;
}

.banner_desc p.desc {
    color: #fff;
    margin: 30px 0px;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}


.flex-equal > * {
    -ms-flex: 1;
    flex: 1;
}
@media (min-width: 768px) {
    .flex-md-equal > * {
        -ms-flex: 1;
        flex: 1;
    }
}

.overflow-hidden { overflow: hidden; }

.border-image {
    background: #FCA311;
    border-radius: 10px 0 0 10px;
}

.sobre-mi .photo img {
    vertical-align: top;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.2);
}
.sobre-mi .photo {
    position: relative;
    z-index: 999;
}

.sobre-mi .sobre-mi-content {
    margin-top: -55px !important;
    margin-right: 0;
    margin-left: 0;
}

.sobre-mi .sobre-mi-content .sobre-mi-text {
    display: flex;
    align-items: center;
}

.sobre-mi .sobre-mi-content .sobre-mi-text .sobre-mi-title {
    padding: 10px 15px;
    background: #000;
    border-radius: 5px;
    color: white;
    font-weight: 700;
    font-style: oblique;
    margin-bottom: 4rem !important;
}

.main .portafolio-proyectos {
    background: #14213D;
}

.main .contacto {
    background: #fff;
}

footer {
    background: #000;
    color: #fff;
}

.color-capa {
    color: #FCA311;
    font-weight: 700;
}

footer .redes-sociales i:hover {
    color: #FCA311;
    transition: all 0.3s ease;
}

footer .redes-sociales a {
    color: #fff;
}

@media screen and (max-width: 1000px) {
    .banner {
        background-attachment: scroll;
    }
}